
		h1{
			width:100%	
		}
	
	.container{
		display:flex;
		width:100%;
		flex-wrap:wrap;
		
	}
	
	.btn{
		 border-radius:10px; 
		 background-color:#FFFFFF; 
		 width:190px;
		 text-align:center;
	}
	
	.btn a{
		padding:5px;
		margin: 0 auto;
		display:block;
		text-decoration: none;
		color: #49C3C8;
	}
	
	.btn:hover a{
		color:black;
	}
	
	
	/*page1*/
	
	.center{
		margin: auto;
		display:flex;
	}
	
	.p1{
		background:linear-gradient( 90deg, #49C3C8 8%, rgba(255, 255, 255, 0) 0%),url(pic/background1.jpg);
		margin:0 auto;
		margin-top:100px;
		background-size: cover , cover;
		background-position: center, right;
		background-repeat: no-repeat, no-repeat;
	}
	
	
	/*page2*/
	
	.row{
		display:flex;
		flex-wrap:wrap;
		height:auto;
		justify-content:space-around;
		margin-top:60px;
	}
	
	.card{
		width:25%;
		text-align:center;
		margin-bottom:40px;
	}
	
	
	
	/*page3*/
	
	.contactbtn{
		display:flex;
		text-align:center;
		background-color:#A6E3FA;
		margin:auto;
		border-radius:5%;
		width:150px;
		height:50px;
		border-radius:45px;
	}
	
	.contactbtn a{
		color:black;
		text-decoration:none;
		margin:auto;
		
	}
	
	.contactbtn:hover {
		background-color:#FEFEFE;
	}
	
	/*page4*/
	
	
	.list{
		flex: 0 0 33%;
		width:33%;
		transition: all 0.5s ease, all 0.5s ease;
		text-align:center;
		padding-top:20px;
	}
	
	.list .a{
		position:relative;
		height: 50%;
		min-height:200px;
		width: 50%; 
		min-width:250px;
		margin:0 auto;
		background-color:rgba(0,0,0,0.9);
		border-radius:5%;
	}
	
	.list .a img{
		height: 100%;
		min-height:200px;
		width: 100%; 
		min-width:250px;
		object-fit: cover;
		box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
		border-radius:5%;
		opacity:0.5;
		cursor:pointer;
	}
	
	.list h4{
		font-weight:100;
	}
	
	.list:hover img{
		box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	}
	
	.list:hover{
		padding-top:0px;
	}
	}
	
	/*page5*/
	
		.mySlides {
			display: none
			}
		
		
		.mySlides img{
			border-radius:20px;
			objects-fit:contain;
		}
	
		.prev {
		  cursor: pointer;
		  position: absolute;
		  left:0;
		  top:45%;
		  width: auto;
		  padding: 16px;
		  margin-top: -22px;
		  color: black;
		  font-weight: bold;
		  font-size: 3vw;
		  transition: 0.6s ease;
		  border-radius: 0 3px 3px 0;
		}
		
		

		/* Position the "next button" to the right */
		.next {
		  right: 0;
		  cursor: pointer;
		  position: absolute;
		  top: 45%;
		  width: auto;
		  padding: 16px;
		  margin-top: -22px;
		  color: black;
		  font-weight: bold;
		  font-size: 3vw;
		  transition: 0.6s ease;
		  border-radius: 0 3px 3px 0;
		}

		/* On hover, add a black background color with a little bit see-through */
		.prev:hover, .next:hover {
		  background-color: rgba(0,0,0,0.8);
		}

		/* The dots/bollets/indicators */
		.dot {
		  cursor: pointer;
		  height: 15px;
		  width: 15px;
		  margin: 0 2px;
		  background-color: #bbb;
		  border-radius: 50%;
		  display: inline-block;
		  transition: background-color 0.6s ease;
		}

		.active, .dot:hover {
		  background-color: #717171;
		}

		/* Fading animation */
		.fade {
		  -webkit-animation-name: fade;
		  -webkit-animation-duration: 1.5s;
		  animation-name: fade;
		  animation-duration: 1.5s;
		}

		@-webkit-keyframes fade {
		  from {opacity: .4} 
		  to {opacity: 1}
		}

		@keyframes fade {
		  from {opacity: .4} 
		  to {opacity: 1}
		}

		/* On smaller screens, decrease text size */
		@media only screen and (max-width: 300px) {
		  .prev, .next,.text {font-size: 11px}
		}
		
	
		/* foot */
	
	.footcenter{
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.rowfoot{
		display: flex;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}
	
	.row20{
		margin-bottom:20px;
	}
	
	.rowcenter{
		
	}
	
	.col{
		position: relative;
		width: 100%;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.info{
		position: relative;
		width: 100%;
		min-height: 1px;
		padding-right: 15px;
		color:black;
		padding-left: 15px;
	}
	
	.logoicon{
		width:30px;
		height:30px;
		background-size:contain;
		border: none;
		background-color:transparent;
		cursor: pointer;
	}
	
	.logoicon:hover{
		background-color:#4A292f;
	}
	
	.linkcol{
		position: relative;
		width: 100%;
		min-height: 1px;
	}
	
	.linkcol{
		flex: 0 0 49%;
		max-width: 49%;
	}
	
	
	.linkcol ol{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	.linkcol ol a{
		position: relative;
		display: inline-block;
		padding-left: 20px;
		text-decoration: none;
		color: black;
	}
	
	.linkcol ol a::before{
		
		content: '\f105';
		position: absolute;
		top: 0;
		left: 0;
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		color:	black;
		transition: .2s all ease;
	}
	
	.linkcol ol a:hover:before {
		left: 5px;
	}
	
	.foot{
		display:flex;
		height: 40px;
		bottom: 0;
		width: 80%;
		margin:0 auto;
	}
	
	.servicebar1{
		display:block;
	}
	
	.servicebar2{
		display:none;
	}
	
	@media screen and (max-width: 768px) {
		
	
		
	}
	
		
	@media screen and  (min-width: 576px) {
		
		.col{
			flex: 0 0 83.3333%;
			max-width: 83.3333%;
		}
		
		.footcenter{
			max-width:540px;
		}
		
		.rowcenter{
			justify-content: center !important;
		}
	}
	
	
	@media screen and (min-width: 768px) {
		.col{
			flex: 0 0 91.6667%;
			max-width: 91.6667%;
		}
		
		.footcenter{
			max-width:720px;
		}
		
		.info{
			flex: 0 0 50%;
			max-width: 50%;
		}
	}
	
		@media screen and (min-width: 992px) {
			
		.col{
			flex: 0 0 100%;
			max-width: 100%;
		}
		
		.footcenter{
			max-width:992px;
		}
		
		.info{
			flex: 0 0 30%;
			max-width: 30%;
		}

	}
	
	@media screen and (min-width: 1200px) {
		.footcenter{
			max-width: 1170px;
		}
	}
	
	@media screen and (max-width: 992px) {
		
		.card{
			width:49%;
		}
		
		.list {
			flex:0 0 33%;
			width:100%;
		}
		
	}
	
	@media screen and (max-width: 560px) {
		
		
		.servicebar1{
			display:none;
		}
	
		.servicebar2{
			display:block;
		}
		
		.p1{
			background:linear-gradient( 90deg, #49C3C8 5%, rgba(255, 255, 255, 0) 0%),url(pic/background1.jpg);
			background-size: cover , cover;
			background-position: center, right;
			background-repeat: no-repeat, no-repeat;
		}
		
		h1{
			font-size:calc(15px + 1vw);	
		}
		
		body{
			font-size:calc(10px + 1vw);	
		}
		
		.list {
			flex:0 0 100%;
			width:100%;
		}
		
		.card{
			width:100%;
		}
		
		
	}
	
	
	
	